[Tutor] My attempt...Re: Help needed to install SOAPpy

tomd tomdrak at gmail.com
Wed Nov 8 12:15:28 CET 2006


or if that link doesn't work for you, just google it.

Regards, Tom

on Wed, 8 Nov 2006 11:08:46 +0000, you wrote:
> I installed the pyxml module, but the link for installing fpconst is not working.

More information about the Tutor mailing list